{
  "idStoreDescriptionIntro": "Uus Outlooki Windowsi versioon on parim klassisisene meilikeskkond, mis on tasuta kõigile Windowsi kasutajatele. Saate hõlpsalt ühendada ja koordineerida oma isiklikke ja töömeilikontosid ning kalendreid ühes rakenduses. Sisseehitatud tehisintellekt aitab kirjutada selgeid ja kompaktseid meile ning annab nutikaid soovitusi. Saate mis tahes märkmetele manustada sujuvalt olulisi dokumente ja fotosid. Uue Outlooki Windowsi versiooniga saate tasuta kõigega kursis püsida. See rakendus asendab Windowsi meili, kalendri ja inimeste rakendused alates 2024. aastast.",
  "idStoreDescriptionSubheaderOne": "Muutke oma meilikontod sujuvamaks",
  "idStoreDescriptionParagraphOne": "Saate ühes rakenduses koordineerida mitut sisendkausta ja kalendrit. Saatke, võtke vastu ja vahetage hõlpsasti oma erinevate meilikontode vahel, sealhulgas Outlook.com, Gmail, Yahoo! Mail, iCloud ja muud.",
  "idStoreDescriptionSubheaderTwo": "Kirjutage tõhusamaid meilisõnumeid",
  "idStoreDescriptionParagraphTwo": "Aidake hoida oma laused lühidad ja veavabad, kasutades Outlooki tehisintellektipõhiseid soovitusi kirjutamise ajal,* ning muutke nutika õigekirja- ja grammatikakontrolli abil oma meilisõnumid viimistletud ja professionaalseks.",
  "idStoreDescriptionSubheaderThree": "Täiustage oma sisendkausta",
  "idStoreDescriptionParagraphThree": "Seadke asjad korda ja nautige mitmesuguseid funktsioone, mis aitavad teil oma maailmas paremini koordineerida. Ajastage meilisõnumeid ette, võtke saadetud meilisõnum kümne sekundi jooksul tagasi ja saage meeldetuletusi oluliste vestluste kohta. Pääsete OneDrive'i failidele juurde otse oma Outlooki sisendkaustast ning saate Wordi, Exceli ja PowerPointi veebirakendusi kasutada tasuta – see sobib suurepäraselt kiirete redigeerimiste ja kommentaaride tegemiseks.",
  "idStoreDescriptionSubheaderFour": "Sisendkast, mis näeb rohkem teie moodi välja",
  "idStoreDescriptionParagraphFour": "Isikupärastage oma Outlook, et see vastaks teie ainulaadsetele vajadustele ja stiilile. Valige enam kui 50 kujunduse ja fondi hulgast, kinnitage olulised meilisõnumid sisendkausta ülaserva ja kohandage postkastis kuvatavate meilisõnumite arvu ruumikate, hubaste ja kompaktsete vaatesuvanditega.",
  "idStoreDescriptionParagraphFive": "Uus Windowsi jaoks loodud Outlook pakub praeguse Outlooki Windowsile ja Outlook.com populaarseimaid funktsioone ja konfiguratsioone koos mitmesuguste uute tööriistadega ja palju muuga. Kasutage seda koos meie tasuta iOS-i ja Androidi rakendustega, et pakkuda ühtset ja sujuvat kasutuskogemust nii kodus kui ka liikvel olles. See on tasuta reklaamitoega versioon klientidele, kellel pole tasulist tellimust. Kui kasutate tasuta meiliteenust (nt Outlook.com, Hotmaili või Gmaili ilma Microsoft 365 tellimuseta), näete uues Outlooki Windowsi versioonis reklaame.",
  "idStoreDescriptionParagraphSix": "Reklaamivaba kasutuskogemuse ja laiendatud postkasti salvestusruumi kasutamiseks saate osta Microsoft 365 Basic, Personal või Family tellimuse, et eemaldada kõik Microsofti pakutavad reklaamid. Lisateabe saamiseks külastage microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 tellimus on nõutav",
  "idNativeHostStoreTitle": "Outlook Windowsi jaoks",
  "idSearchSynonymMail": "Meil",
  "idSearchSynonymCalendar": "Kalender",
  "idSearchSynonymEmail": "Meil"
}